.normal-btn {
  background-color: transparent;
  border: none;
  padding: initial;
  margin: initial;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.one-ligne-text {
  white-space: nowrap;
}


.rounded-full {
  border-radius: 50%;
}

.normal-link {
  text-decoration: none;
  color: inherit;
}

.normal-link:hover {
  color: inherit;
}

button[disabled] {
  cursor: not-allowed;
}
.cursor-pointer {
  cursor: pointer;
}